[BASE]
CD SERIAL NO=44789
PRODUCT TYPE=OEM products
PRODUCT NAME=Klic-N-Kut Studio GE
SHORT NAME=OEKNCUTSTUDIOGE
DEFAULT INSTALL PATH=Klic-N-Kut Studio GE
DEFAULT MENU FOLDER=Klic-N-Kut Studio GE
CUSTOM LICENCE=1
CUSTOM SETTINGS=
DONGLE TYPE=H
DONGLE NUMBER=111204H
DONGLE SERIAL=4294963584
LANGUAGE=ENU
INDUSTRY LANGUAGE=x
DESCRIBED PRODUCT=OEM 7.1
CODEBASE=7.1
REGIONCODE=2
PS LOCATOR=Signlab71

[INSTALL FLAGS]
DONGLE REQUIRED=1
DISPLAYLICENCE=1
TUTORIALS=0
CUSTOM TUTORIALS=0
INSTALL PLOT SPOOLER=0
INSTALL PLOT DRIVER=0
PHOTOSCRIPT INSTALL=0
SIGNTOPIA CHARIOT=0
INSTALL FONTS=1
FONT CD=1
FONT INSTALL TYPE=WFN VEF TTY
DEMO INSTALL=0
OEM=1

CADDFAC=1
caddfac=1
DEMO ICON=0
